.zoom {
  padding: 10px;
  /*background-color: green;*/
  transition: transform .2s; /* Animation */
  width: 100px;
  height: 100px;
  margin: 0 auto;
}

.zoom:hover {
  transform: scale(1.2); /* (150% zoom - Note: if the zoom is too large, it will go outside of the viewport) */
}

.zoom2 {
  padding: 5px;
  /*background-color: green;*/
  transition: transform .2s; /* Animation */
/*  width: 100px;*/
  height: 10px;
  margin: 0 auto;
}

.zoom2:hover {
  transform: scale(1.1); /* (150% zoom - Note: if the zoom is too large, it will go outside of the viewport) */
}

#fuente {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
}